<DialogueContent.DXSM_SSCV_ESPR_OEM_UI_Qtravel_Fuel_At_025 __id="87f7c79a-1fdc-4837-8592-141089583487" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/shipcomputers_betty_factory_espr.xml" __type="DialogueContent" localizedSubtitleText="@LOC_UNINITIALIZED" tempText="Quantum Fuel level at 25%">
  <externalSources DXSM_SSCV_ESPR_OEM_UI_Qtravel_Fuel_At_025="65561aa3-d8fa-442b-add9-14975f81a48d" />
</DialogueContent.DXSM_SSCV_ESPR_OEM_UI_Qtravel_Fuel_At_025>